Commit 08b0f521 authored by Kaspar Vollenweider's avatar Kaspar Vollenweider

updated panter-rails-deploy, so autoprefixer woult work again

parent fa29309b
...@@ -8,11 +8,7 @@ end ...@@ -8,11 +8,7 @@ end
gem 'rails', '~> 5.1' gem 'rails', '~> 5.1'
gem 'autocomplete_rails' gem 'autocomplete_rails'
# FIXME: gem 'autoprefixer-rails'
# - autoprefixer doesn't run with rubyracer anymore, it would with miniracer
# - installing miniracer ist blocked by panter/panter-rails-deploy rubyracer requirement
# - using Node as Execjs Runtime is not possible, because our hosts don't have node
# gem 'autoprefixer-rails'
gem 'axlsx', github: 'randym/axlsx', ref: '776037c0fc799bb09da8c9ea47980bd3bf296874' gem 'axlsx', github: 'randym/axlsx', ref: '776037c0fc799bb09da8c9ea47980bd3bf296874'
gem 'axlsx_rails' gem 'axlsx_rails'
gem 'bootstrap-datepicker-rails' gem 'bootstrap-datepicker-rails'
......
...@@ -64,7 +64,7 @@ GEM ...@@ -64,7 +64,7 @@ GEM
addressable (2.5.2) addressable (2.5.2)
public_suffix (>= 2.0.2, < 4.0) public_suffix (>= 2.0.2, < 4.0)
afm (0.2.2) afm (0.2.2)
airbrussh (1.3.0) airbrussh (1.3.1)
sshkit (>= 1.6.1, != 1.7.0) sshkit (>= 1.6.1, != 1.7.0)
archive-zip (0.11.0) archive-zip (0.11.0)
io-like (~> 0.3.0) io-like (~> 0.3.0)
...@@ -101,18 +101,17 @@ GEM ...@@ -101,18 +101,17 @@ GEM
will_paginate will_paginate
builder (3.2.3) builder (3.2.3)
byebug (10.0.2) byebug (10.0.2)
capistrano (3.10.1) capistrano (3.11.0)
airbrussh (>= 1.0.0) airbrussh (>= 1.0.0)
i18n i18n
rake (>= 10.0.0) rake (>= 10.0.0)
sshkit (>= 1.9.0) sshkit (>= 1.9.0)
capistrano-bundler (1.3.0) capistrano-bundler (1.5.0)
capistrano (~> 3.1) capistrano (~> 3.1)
sshkit (~> 1.2) capistrano-rails (1.4.0)
capistrano-rails (1.3.1)
capistrano (~> 3.1) capistrano (~> 3.1)
capistrano-bundler (~> 1.1) capistrano-bundler (~> 1.1)
capistrano-rbenv (2.1.3) capistrano-rbenv (2.1.4)
capistrano (~> 3.1) capistrano (~> 3.1)
sshkit (~> 1.3) sshkit (~> 1.3)
capistrano-rbenv-install (1.2.0) capistrano-rbenv-install (1.2.0)
...@@ -145,7 +144,7 @@ GEM ...@@ -145,7 +144,7 @@ GEM
coffee-script-source (1.12.2) coffee-script-source (1.12.2)
combine_pdf (1.0.10) combine_pdf (1.0.10)
ruby-rc4 (>= 0.1.5) ruby-rc4 (>= 0.1.5)
concurrent-ruby (1.0.5) concurrent-ruby (1.1.4)
countries (2.1.4) countries (2.1.4)
i18n_data (~> 0.8.0) i18n_data (~> 0.8.0)
money (~> 6.9) money (~> 6.9)
...@@ -170,11 +169,11 @@ GEM ...@@ -170,11 +169,11 @@ GEM
devise_invitable (1.7.4) devise_invitable (1.7.4)
actionmailer (>= 4.1.0) actionmailer (>= 4.1.0)
devise (>= 4.0.0) devise (>= 4.0.0)
dotenv (2.2.1) dotenv (2.6.0)
dotenv-rails (2.2.1) dotenv-rails (2.6.0)
dotenv (= 2.2.1) dotenv (= 2.6.0)
railties (>= 3.2, < 5.2) railties (>= 3.2, < 6.0)
erubi (1.7.1) erubi (1.8.0)
execjs (2.7.0) execjs (2.7.0)
factory_bot (4.10.0) factory_bot (4.10.0)
activesupport (>= 3.0.0) activesupport (>= 3.0.0)
...@@ -186,7 +185,7 @@ GEM ...@@ -186,7 +185,7 @@ GEM
globalid (0.4.1) globalid (0.4.1)
activesupport (>= 4.2.0) activesupport (>= 4.2.0)
hashery (2.1.2) hashery (2.1.2)
highline (2.0.0) highline (2.0.1)
htmlentities (4.3.4) htmlentities (4.3.4)
i18n (0.9.5) i18n (0.9.5)
concurrent-ruby (~> 1.0) concurrent-ruby (~> 1.0)
...@@ -218,14 +217,14 @@ GEM ...@@ -218,14 +217,14 @@ GEM
actionmailer (>= 3.2) actionmailer (>= 3.2)
letter_opener (~> 1.0) letter_opener (~> 1.0)
railties (>= 3.2) railties (>= 3.2)
libv8 (3.16.14.19) libv8 (6.7.288.46.1)
listen (3.1.5) listen (3.1.5)
rb-fsevent (~> 0.9, >= 0.9.4) rb-fsevent (~> 0.9, >= 0.9.4)
rb-inotify (~> 0.9, >= 0.9.7) rb-inotify (~> 0.9, >= 0.9.7)
ruby_dep (~> 1.2) ruby_dep (~> 1.2)
lodash-rails (4.17.10) lodash-rails (4.17.10)
railties (>= 3.1) railties (>= 3.1)
loofah (2.2.2) loofah (2.2.3)
crass (~> 1.0.2) crass (~> 1.0.2)
nokogiri (>= 1.5.9) nokogiri (>= 1.5.9)
mail (2.7.0) mail (2.7.0)
...@@ -237,22 +236,24 @@ GEM ...@@ -237,22 +236,24 @@ GEM
mime-types-data (3.2016.0521) mime-types-data (3.2016.0521)
mimemagic (0.3.2) mimemagic (0.3.2)
mini_mime (1.0.0) mini_mime (1.0.0)
mini_portile2 (2.3.0) mini_portile2 (2.4.0)
mini_racer (0.2.4)
libv8 (>= 6.3)
minitest (5.10.3) minitest (5.10.3)
money (6.11.3) money (6.11.3)
i18n (>= 0.6.4, < 1.1) i18n (>= 0.6.4, < 1.1)
multi_json (1.13.1) multi_json (1.13.1)
net-scp (1.2.1) net-scp (1.2.1)
net-ssh (>= 2.6.5) net-ssh (>= 2.6.5)
net-ssh (5.0.1) net-ssh (5.1.0)
nio4r (2.3.1) nio4r (2.3.1)
nokogiri (1.8.2) nokogiri (1.10.1)
mini_portile2 (~> 2.3.0) mini_portile2 (~> 2.4.0)
orm_adapter (0.5.0) orm_adapter (0.5.0)
overcommit (0.45.0) overcommit (0.45.0)
childprocess (~> 0.6, >= 0.6.3) childprocess (~> 0.6, >= 0.6.3)
iniparse (~> 1.4) iniparse (~> 1.4)
panter-rails-deploy (1.3.4) panter-rails-deploy (1.4.1)
capistrano (~> 3.5) capistrano (~> 3.5)
capistrano-bundler capistrano-bundler
capistrano-rails capistrano-rails
...@@ -260,7 +261,7 @@ GEM ...@@ -260,7 +261,7 @@ GEM
capistrano-rbenv-install capistrano-rbenv-install
dotenv-rails dotenv-rails
highline highline
therubyracer mini_racer
unicorn-rails unicorn-rails
paperclip (6.0.0) paperclip (6.0.0)
activemodel (>= 4.2.0) activemodel (>= 4.2.0)
...@@ -299,8 +300,8 @@ GEM ...@@ -299,8 +300,8 @@ GEM
puma (3.11.4) puma (3.11.4)
pundit (1.1.0) pundit (1.1.0)
activesupport (>= 3.0.0) activesupport (>= 3.0.0)
rack (2.0.5) rack (2.0.6)
rack-test (1.0.0) rack-test (1.1.0)
rack (>= 1.0, < 3) rack (>= 1.0, < 3)
rails (5.1.4) rails (5.1.4)
actioncable (= 5.1.4) actioncable (= 5.1.4)
...@@ -330,12 +331,11 @@ GEM ...@@ -330,12 +331,11 @@ GEM
thor (>= 0.18.1, < 2.0) thor (>= 0.18.1, < 2.0)
rainbow (3.0.0) rainbow (3.0.0)
raindrops (0.19.0) raindrops (0.19.0)
rake (12.3.1) rake (12.3.2)
rb-fsevent (0.10.3) rb-fsevent (0.10.3)
rb-inotify (0.9.10) rb-inotify (0.9.10)
ffi (>= 0.5.0, < 2) ffi (>= 0.5.0, < 2)
redcarpet (3.4.0) redcarpet (3.4.0)
ref (2.0.0)
responders (2.4.0) responders (2.4.0)
actionpack (>= 4.2.0, < 5.3) actionpack (>= 4.2.0, < 5.3)
railties (>= 4.2.0, < 5.3) railties (>= 4.2.0, < 5.3)
...@@ -404,16 +404,13 @@ GEM ...@@ -404,16 +404,13 @@ GEM
actionpack (>= 4.0) actionpack (>= 4.0)
activesupport (>= 4.0) activesupport (>= 4.0)
sprockets (>= 3.0.0) sprockets (>= 3.0.0)
sshkit (1.16.1) sshkit (1.18.2)
net-scp (>= 1.1.2) net-scp (>= 1.1.2)
net-ssh (>= 2.8.0) net-ssh (>= 2.8.0)
temple (0.8.0) temple (0.8.0)
terrapin (0.6.0) terrapin (0.6.0)
climate_control (>= 0.0.3, < 1.0) climate_control (>= 0.0.3, < 1.0)
therubyracer (0.12.3) thor (0.20.3)
libv8 (~> 3.16.14.15)
ref
thor (0.20.0)
thread_safe (0.3.6) thread_safe (0.3.6)
tilt (2.0.8) tilt (2.0.8)
ttfunk (1.5.1) ttfunk (1.5.1)
...@@ -423,7 +420,7 @@ GEM ...@@ -423,7 +420,7 @@ GEM
execjs (>= 0.3.0, < 3) execjs (>= 0.3.0, < 3)
unicode-display_width (1.4.0) unicode-display_width (1.4.0)
unicode_utils (1.4.0) unicode_utils (1.4.0)
unicorn (5.4.0) unicorn (5.4.1)
kgio (~> 2.6) kgio (~> 2.6)
raindrops (~> 0.7) raindrops (~> 0.7)
unicorn-rails (2.2.1) unicorn-rails (2.2.1)
...@@ -514,4 +511,4 @@ DEPENDENCIES ...@@ -514,4 +511,4 @@ DEPENDENCIES
wkhtmltopdf-binary wkhtmltopdf-binary
BUNDLED WITH BUNDLED WITH
1.17.1 2.0.1
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment